 <table border=0 cellpadding=2 width=100%>
   
 	<tr bgcolor='#f6f6f6'>
     <td><FONT SIZE=-1  FACE='Arial' color='#000066'>
	 $TP_PARENT_ENR 
	 </td>
     <td><input type='text' name='parent_encounter_nr' size=10 maxlength=11 value='$TP_PENR'></td>
   </tr>
   <tr bgcolor='#f6f6f6'>
     <td><FONT SIZE=-1  FACE='Arial' color='#000066'>
	 $TP_DELIV_NR
	 </td>
     <td><input type='text' name='delivery_nr' size=10 maxlength=2 value='$TP_DNR'></td>
   </tr>
   <tr bgcolor='#f6f6f6'>
     <td><font color=red>*</font>
	 <FONT SIZE=-1  FACE='Arial' color='#000066'>
	 $TP_DELIV_PLACE
	 </td>
     <td><input type='text' name='delivery_place' size=50 maxlength=60 value='$TP_DPLACE'></td>
   </tr>
   <tr bgcolor='#f6f6f6'>
     <td><font color=red>*</font>
	 <FONT SIZE=-1  FACE='Arial' color='#000066'>
	 $TP_DELIV_MODE
	 </td>
     <td><FONT SIZE=-1  FACE='Arial'>
	 $TP_DMODE_RADIOS
	 </td>
   </tr>
   <tr bgcolor='#f6f6f6'>
     <td><FONT SIZE=-1  FACE='Arial' color='#000066'>
	 $TP_CES_REASON
	 </td>
     <td><textarea name='c_s_reason' cols=40 rows=3 wrap='physical'>$TP_CREASON</textarea>
         </td>
   </tr>
   <tr bgcolor='#f6f6f6'>
     <td><FONT SIZE=-1  FACE='Arial' color='#000066'>
	 $TP_BB_ARRIVAL
	 </td>
     <td><FONT SIZE=-1  FACE='Arial'>
	 $TP_BB_AR_YES
	 $TP_BB_AR_NO
	</td>
   </tr>
   <tr bgcolor='#f6f6f6'>
     <td><FONT SIZE=-1  FACE='Arial' color='#000066'>
	 $TP_FACE_PRES
	 </td>
     <td><FONT SIZE=-1  FACE='Arial'>
	 $TP_FACE_PRES_YES
	 $TP_FACE_PRES_NO
	 </td>
   </tr>
   <tr bgcolor='#f6f6f6'>
     <td><FONT SIZE=-1  FACE='Arial' color='#000066'>
	 $TP_POS_OCCI
	 </td>
     <td><FONT SIZE=-1  FACE='Arial'>
	 $TP_POS_OCCI_YES
	 $TP_POS_OCCI_NO
	 </td>
   </tr>
   <tr bgcolor='#f6f6f6'>
     <td><FONT SIZE=-1  FACE='Arial' color='#000066'>
	 $TP_DELIV_RANK
	 </td>
     <td><input type='text' name='delivery_rank' size=10 maxlength=2 value='$TP_DRANK'></td>
   </tr>
      <tr bgcolor='#f6f6f6'>
     <td><FONT SIZE=-1  FACE='Arial' color='#000066'>
	 $TP_APGAR1
	 </td>
     <td><FONT SIZE=-1  FACE='Arial'>
	 $TP_APGAR1_RADIOS
	 </td>
   </tr>
      <tr bgcolor='#f6f6f6'>
     <td><FONT SIZE=-1  FACE='Arial' color='#000066'>
	 $TP_APGAR5
	 </td>
     <td><FONT SIZE=-1  FACE='Arial'>
	 $TP_APGAR5_RADIOS
	 </td>
   </tr>
      <tr bgcolor='#f6f6f6'>
     <td><FONT SIZE=-1  FACE='Arial' color='#000066'>
	 $TP_APGAR10
	 </td>
     <td><FONT SIZE=-1  FACE='Arial'>
	 $TP_APGAR10_RADIOS
	 </td>
   </tr>
      <tr bgcolor='#f6f6f6'>
     <td><FONT SIZE=-1  FACE='Arial' color='#000066'>
	 $TP_SPONTANRESP
	 </td>
     <td><FONT SIZE=-1  FACE='Arial'>
	 <input type='text' name='time_to_spont_resp' size=10 maxlength=2 value='$TP_SP_RESP'>&nbsp; $LDMinutes </td>
   </tr>
   <tr bgcolor='#f6f6f6'>
     <td><FONT SIZE=-1  FACE='Arial' color='#000066'>
	 $TP_CONDITION
	 </td>
     <td><input type='text' name='condition' size=50 maxlength=60 value='$TP_COND'></td>
   </tr>
   <tr bgcolor='#f6f6f6'>
     <td><FONT SIZE=-1  FACE='Arial' color='#000066'>
	 $TP_WEIGHT
	 </td>
     <td><input type='text' name='weight' size=10 maxlength=10 value='$TP_WT'></td>
   </tr>
   <tr bgcolor='#f6f6f6'>
     <td><FONT SIZE=-1  FACE='Arial' color='#000066'>
	 $TP_LENGTH
	 </td>
     <td><input type='text' name='length' size=10 maxlength=10 value='$TP_LEN'></td>
   </tr>
   <tr bgcolor='#f6f6f6'>
     <td><FONT SIZE=-1  FACE='Arial' color='#000066'>
	 $TP_HEAD_CIRC
	 </td>
     <td><input type='text' name='head_circumference' size=10 maxlength=10 value='$TP_HCIRC'></td>
   </tr>
   <tr bgcolor='#f6f6f6'>
     <td><FONT SIZE=-1  FACE='Arial' color='#000066'>
	 $TP_GEST_AGE
	 </td>
     <td><input type='text' name='scored_gestational_age' size=10 maxlength=10 value='$TP_GAGE'></td>
   </tr>
   <tr bgcolor='#f6f6f6'>
     <td><FONT SIZE=-1  FACE='Arial' color='#000066'>
	 $TP_FEEDING
	 </td>
     <td><FONT SIZE=-1  FACE='Arial'>
	$TP_FEED_RADIOS
	 </td>
   </tr>
   <tr bgcolor='#f6f6f6'>
     <td><FONT SIZE=-1  FACE='Arial' color='#000066'>
	 $TP_CONG_ABNORM
	 </td>
     <td><input type='text' name='congenital_abnormality' size=50 maxlength=60 value='$TP_CABNORM'></td>
   </tr>
  </tr>
   <tr bgcolor='#f6f6f6'>
     <td><FONT SIZE=-1  FACE='Arial' color='#000066'>
	 $TP_CLASSIFICATION
	 </td>
     <td><textarea name='classification' cols=40 rows=3 wrap='physical'>$TP_CLASSIF</textarea>
	 <a href='javascript:popClassification()'><img $TP_IMG_ADD ></a>
	 <a href='javascript:clearClassification()'><img $TP_IMG_CLEAR ></a>
         </td>
   </tr>

       <tr bgcolor='#f6f6f6'>
     <td><font color=red>*</font>
	 <FONT SIZE=-1  FACE='Arial' color='#000066'>
	 $TP_OUTCOME
	 </td>
     <td><FONT SIZE=-1  FACE='Arial'>
	 $TP_OUT_RADIOS
	 </td>
   </tr>

   <tr bgcolor='#f6f6f6'>
     <td><FONT SIZE=-1  FACE='Arial' color='#000066'>
	 $TP_DIS_CAT
	 </td>
     <td><FONT SIZE=-1  FACE='Arial'>
	 $TP_DISCAT_RADIOS
	 </td>
   </tr>
 
   <tr bgcolor='#f6f6f6'>
     <td><font color=red>*</font>
	 <FONT SIZE=-1  FACE='Arial' color='#000066'>
	 $TP_DOCBY
	 </td>
     <td><input type='text' name='docu_by' size=50 maxlength=60 value='$TP_DBY' readonly></td>
   </tr>
</table>
